libjackson-json-java (1.9.2-8) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]